=== debian/rules ===
#!/usr/bin/make -f


## control update does not seem t be a good practice
## DEB_AUTO_UPDATE_DEBIAN_CONTROL := yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-maintainer-mode --enable-shared

CXXFLAGS="-O3"

get-orig-source:
	uscan --force-download
