## qd 2.3.18+dfsg

=== debian/changelog ===
qd (2.3.18+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Do not add quilt to Build-Depends when using source/format quilt (3.0)
  * Convert from cdbs to dh
  * Standards-Version: 4.1.3
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 23:45:29 +0100

qd (2.3.18+dfsg-1) unstable; urgency=medium

  * New upstream release
  * missing-changelog.patch - fix build breaks without ChangeLog
  * Drop dh-autoreconf, no longer needed with Debhelper 10
  * Standards-Version: 4.1.3; no changes required
  * Include symlinks for other libs libqdmod, libqd_f_main

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jan 2018 19:21:11 +0000
