=== debian/control ===
Source: qd
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10),
               gfortran
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/qd.git
Vcs-Git: https://salsa.debian.org/science-team/qd.git
Homepage: http://crd.lbl.gov/~dhbailey/mpdist/

Package: libqd-dev
Architecture: any
Section: libdevel
Depends: libqd0v5 (= ${binary:Version}),
         ${misc:Depends}
Description: Double-double and quad double types in C++ and F90
 This package supports both a double-double datatype (approx. 32
 decimal digits) and a quad-double datatype (approx. 64 decimal
 digits). The computational library is written in C++. Both C++ and
 Fortran-90 high-level language interfaces are provided to permit one
 to convert an existing C++ or Fortran-90 program to use the library
 with only minor changes to the source code.

Package: libqd0v5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libqd2c2a,
           libqd0
Replaces: libqd2c2a,
          libqd0
Description: Double-double and quad double types in C++ and F90
 This package supports both a double-double datatype (approx. 32
 decimal digits) and a quad-double datatype (approx. 64 decimal
 digits). The computational library is written in C++. Both C++ and
 Fortran-90 high-level language interfaces are provided to permit one
 to convert an existing C++ or Fortran-90 program to use the library
 with only minor changes to the source code.
