=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CXXFLAGS+=-O3

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode --enable-shared

get-orig-source:
	uscan --force-download
