=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// http://crd.lbl.gov/~dhbailey/mpdist/qd-([\d.]+)\.tar\.gz
